
/* ****************** 2칸 레이아웃  ****************** */

.layout_50422_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_50422_ > div {}
.layout_50422_ > div:after {content:''; display:block; clear:both;}
.layout_50422_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50422_ > div > .container_1 {width:25%;}
.layout_50422_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_50422_ > div > .container_1 { width:100%; }
	.layout_50422_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50422_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_77739_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_77739_ * {box-sizing:border-box;}
.logo_77739_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_77739_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_77739_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_77739_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_77739_.use {display:block;}
.toggle_77739_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_77739_.on:before {color:#000000;}

.tel_77739_ {display:block; left:10px;}
.tel_77739_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_77739_ {left:45px;}
.toggleSearch_77739_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_77739_ {right:45px;}
.toggleGnb_77739_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_77739_ {right:10px;}
.toggleLnb_77739_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_77739_ {display:block;}

@media (min-width:1024px){
	.logo_77739_ {padding:0; border-bottom:none;}
	.toggle_77739_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_77739_ {padding:0; border-bottom:none;}
	.toggle_77739_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_78447_ {font-size:0;}
.lnb_78447_ * {box-sizing:border-box;}
.lnb_78447_ ul {margin:0; padding:0; list-style:none;}
.lnb_78447_ li {display:block;}
.lnb_78447_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_78447_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:16px; color:#5da02c;
}
.lnb_78447_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_78447_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_78447_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_78447_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_78447_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_78447_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_78447_ .dep1 > li:hover {z-index:610;}
	.lnb_78447_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_78447_ .dep1 > li:hover > div {display:block;}
	.lnb_78447_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_78447_ .dep1 > li.on > a,
	.lnb_78447_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_78447_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_78447_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_78447_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
	.lnb_78447_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #5da02c; background:#5da02c;
	}
	.lnb_78447_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_78447_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_78447_ .dep3 > li:hover > a {background:#ffffff; color:#5da02c;}
	.lnb_78447_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_78447_ .dep1 > li.has_sub:before,
	.lnb_78447_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_78447_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#5da02c;}
	.lnb_78447_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_78447_ .dep1 > li.has_sub:hover:before,
	.lnb_78447_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_78447_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#5da02c;
	}
	.lnb_78447_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_78447_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_78447_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#5da02c; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_78447_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_78447_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_78447_ .dep1 > li:hover {z-index:610;}
	.lnb_78447_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_78447_ .dep1 > li:hover > div {display:block;}
	.lnb_78447_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_78447_ .dep1 > li.on > a,
	.lnb_78447_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_78447_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_78447_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_78447_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
	.lnb_78447_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #5da02c; background:#5da02c;
	}
	.lnb_78447_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_78447_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_78447_ .dep3 > li:hover > a {background:#ffffff; color:#5da02c;}
	.lnb_78447_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_78447_ .dep1 > li.has_sub:before,
	.lnb_78447_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_78447_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#5da02c;}
	.lnb_78447_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_78447_ .dep1 > li.has_sub:hover:before,
	.lnb_78447_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_78447_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#5da02c;
	}
	.lnb_78447_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_78447_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_78447_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#5da02c;
	}
}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__50426_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__50426_ a {border:none; text-decoration:none;}
.pm-slide_wide__50426_ a img {border:none;}
.pm-slide_wide__50426_ .owl-item {}
.pm-slide_wide__50426_ .item {position:relative;}
.pm-slide_wide__50426_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__50426_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__50426_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__50426_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__50426_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__50426_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__50426_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__50426_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__50426_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__50426_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__50426_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__50426_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__50426_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__50426_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__50426_ .owl-dots .owl-dot.active span,
.pm-slide_wide__50426_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50632_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_50632_ > div {margin-left:-10px;}
.layout_50632_ > div:after {content:''; display:block; clear:both;}
.layout_50632_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_50632_ > div > .container_1 {width:25%;}
.layout_50632_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_50632_ > div > .container_1 { width:100%; }
	.layout_50632_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_50632_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */


/*.snb_77888_ h1 {background:url(/img_up/shop_pds/innowill/design/left/leftmu_img.png) repeat-y center 0;
    *height:30px; line-height:30px; margin:0; padding:30px 10px; */
 .snb_77888_ h1 {height:100px; line-height:100px; margin:0; padding:30px 10px; background:#00939b;
   border-top-left-radius:10px; border-top-right-radius:10px; border-radius:0px;
   font-size:22px; color:#fff; font-weight:normal; text-align:center;

}
.snb_77888_ ul {margin:0; padding:0; list-style:none;}
.snb_77888_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_77888_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#8ab8c8 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_77888_ [role=toggle].on > a:before,
.snb_77888_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #8ab8c8 transparent;
}

.snb_77888_ .dep1 > li > div {display:none;}
.snb_77888_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:14px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;
}
.snb_77888_ .dep1 > li.on > a,
.snb_77888_ .dep1 > li.active > a,
  .snb_77888_ .dep1 > li:hover > a {background:#8ab8c8; color:#fff; border-radius:0px;}

.snb_77888_ .dep2 {padding:0px 0; background:#fff;}
.snb_77888_ .dep2 > li {position:relative;}
.snb_77888_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_77888_ .dep2 > li.on > a,
  .snb_77888_ .dep2 > li.active > a,
.snb_77888_ .dep2 > li:hover > a {color:#8ab8c8;font-weight:bold; color:#0e42ba;}
.snb_77888_ .dep2 > li > div {display:none; position:absolute; top:-1px; left:calc(100% - 1px); min-width:160px; z-index:1000;}
.snb_77888_ .dep2 > li:hover > div {display:block;}

  .snb_77888_ .dep3 {padding:0px 0; border-top:1px solid #ddd; background:#fff;}
.snb_77888_ .dep3 > li > a {padding:11px 10px; font-size:11px; color:#444; line-height:13px; border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_77888_ .dep3 > li.on > a,
  .snb_77888_ .dep3 > li.active > a,
.snb_77888_ .dep3 > li:hover > a {color:#8ab8c8;font-weight:bold; color:#0e42ba;}

    .snb_77888_ .dep4 {padding:0px 0; background:#fff;}
.snb_77888_ .dep4 > li > a {padding:10px 10px; font-size:10px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_77888_ .dep4 > li.on > a,
  .snb_77888_ .dep4 > li.active > a,
.snb_77888_ .dep4 > li:hover > a {color:#8ab8c8;font-weight:bold; color:#0e42ba;}

/* ****************** 공백  ****************** */

.empty_line_50642_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_50642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50642_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_50640_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_50640_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_50641_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_50641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #b4b7b9;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_50643_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_50643_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_50643_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_50643_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_50643_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_50643_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_50634_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_50634_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_50634_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_50634_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_50634_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_50634_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_50645_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_50645_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_50645_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_50645_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_50645_ p {display:table-cell; padding:5px; font-weight:normal; color:#555555; vertical-align:middle;}

	.text_list_50645_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_50646_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_50646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50646_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_50633_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_50633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50633_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_78449_ {position:relative; padding:5px 10px;}
.sub_title_78449_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_78449_ {position:relative; padding:10px;}
	.sub_title_78449_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_78449_ {position:relative; padding:10px;}
	.sub_title_78449_ h1 {font-weight:bold;}
}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}


@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:13px;padding-top:20px;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_50647_ {position:relative; padding:5px 10px;}
.sub_title_50647_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_50647_ {position:relative; padding:10px;}
	.sub_title_50647_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_50647_ {position:relative; padding:10px;}
	.sub_title_50647_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_50636_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_50636_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50441_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_50441_ > div {}
.layout_50441_ > div:after {content:''; display:block; clear:both;}
.layout_50441_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50441_ > div > .container_1 {width:50%;}
.layout_50441_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50441_ > div > .container_1 { width:100%; }
	.layout_50441_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50441_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_50442_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_50442_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_50442_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_50442_ li:first-child:before {display:none;}
.fnb_50442_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:normal;color:#ffffff; text-decoration:none;}
.fnb_50442_ li a:hover {text-decoration:underline;}
.fnb_50442_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#ffffff}

/* ****************** 하단 메뉴  ****************** */

.fnb_50443_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_50443_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_50443_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_50443_ li:first-child:before {display:none;}
.fnb_50443_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:normal;color:#ffffff; text-decoration:none;}
.fnb_50443_ li a:hover {text-decoration:underline;}
.fnb_50443_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#ffffff}

/* ****************** 3칸 레이아웃  ****************** */

.layout_50444_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_50444_ > div {}
.layout_50444_ > div:after {content:''; display:block; clear:both;}
.layout_50444_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50444_ > div > .container_1 {width:25%;}
.layout_50444_ > div > .container_2 {width:50%;}
.layout_50444_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_50444_ > div > .container_1 { width:100%; }
	.layout_50444_ > div > .container_2 { width:100%; }
	.layout_50444_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_50444_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_50446_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_50446_ * {box-sizing:border-box;}
.img_50446_ a {display:block; text-decoration:none;}
.img_50446_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_50449_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_50449_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50449_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_50448_ {padding:0 10px;}
.footer_info_50448_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_50448_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_50448_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_50448_ li:first-child {padding-left:0;}
.footer_info_50448_ li:first-child:before {display:none;}
.footer_info_50448_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_50447_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_50447_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50447_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_50445_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_50445_.on {right:10px;}
.scroll_top_50445_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_50445_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_50445_:hover {opacity:1;}
	.scroll_top_50445_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_50445_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_50445_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_50445_:hover {opacity:1;}
	.scroll_top_50445_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_50445_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_50445_ {margin-left:-50px;}
}
